-- Generated by Ora2Pg, the Oracle database Schema converter, version 20.0
-- Copyright 2000-2019 Gilles DAROLD. All rights reserved.
-- DATASOURCE: dbi:Oracle:host=oracle11g;sid=xe;port=1521

SET client_encoding TO 'UTF8';

SET search_path = hr;
\set ON_ERROR_STOP ON

CREATE SEQUENCE departments_seq INCREMENT 10 MINVALUE 1 MAXVALUE 9990 START 280;
ALTER SEQUENCE departments_seq OWNER TO hr;
CREATE SEQUENCE employees_seq INCREMENT 1 MINVALUE 1 NO MAXVALUE START 207;
ALTER SEQUENCE employees_seq OWNER TO hr;
CREATE SEQUENCE locations_seq INCREMENT 100 MINVALUE 1 MAXVALUE 9900 START 3300;
ALTER SEQUENCE locations_seq OWNER TO hr;
